{
  "type": "minecraft:chest",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "tac:deagle_357",
          "weight": 100
        },
        {
          "type": "minecraft:item",
          "name": "tac:timeless_50",
          "weight": 100
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:the_last_word",
          "weight": 100
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:the_first_curse",
          "weight": 100
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:ace_of_spades",
          "weight": 100
        },
        {
          "type": "minecraft:item",
          "name": "tac:m60",
          "weight": 100
        },
        {
          "type": "minecraft:item",
          "name": "tac:rpk",
          "weight": 100
        },
        {
          "type": "minecraft:item",
          "name": "tac:m249",
          "weight": 100
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:lok_1",
          "weight": 100
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:txc",
          "weight": 100
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:mg42",
          "weight": 100
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:m202",
          "weight": 100
        },
        {
          "type": "minecraft:item",
          "name": "tac:minigun",
          "weight": 10
        }
      ]
    }
  ]
}
